.testimonials {
    padding: 40px 24px;
}

.testimonials .container {
	max-width: var( --global-content-width, 1360px );
	margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr;
    gap: 6px;
}

.testimonials .testimonial {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0;
    color: #FFF;
    overflow: hidden;
}

.testimonial__cite {
    display: flex;
    flex-direction: column;
    padding: 20px;
}

.testimonial__image {
    max-width: 320px;
    margin: 20px auto;
    overflow: hidden;
    box-shadow: 0 0 0 6px var(--global-palette1);
    border-radius: 100%;
    aspect-ratio:  1 / 1;
}

.testimonial__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.testimonial__name {
    display: block;
    margin: auto 0 5px 0;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0;
    text-align: center;
}

.testimonial__position,
.testimonial__hub {
    display: block;
    font-size: 14px;
    letter-spacing: 0;
    text-align: center;
}

.testimonial__quote {
    padding: 40px;
    letter-spacing: 0;
    position: relative;
}

.testimonial__quote::before {
    content: '"';
    position: absolute;
    top: 10px;
    right: 30px;
    font-size: 60px;
    font-weight: 600;
    font-style: italic;
    line-height: 1;
}

@media screen and (max-width: 991px) {
    .testimonials .testimonial:nth-child(even) {
        background: var(--global-palette1);
    }

    .testimonials .testimonial:nth-child(odd) {
        background: var(--global-palette2);
    }

    .testimonials .testimonial:nth-child(even) .testimonial__image {
        box-shadow: 0 0 0 6px var(--global-palette2);
    }
}

@media screen and (min-width: 640px) { 

    .testimonials .testimonial {
        grid-template-columns: 0.4fr 0.6fr;
        gap: 40px;
    }   

    .testimonial__cite {
        padding: 0 0 40px;
    }

    .testimonial__image {
        max-width: 100%;
        margin: 0 0 20px;
        border-radius: 0 0 100% 100%;
    }   

    .testimonial__name,
    .testimonial__position,
    .testimonial__hub {
        margin-left: 40px;
        text-align: left;
    }

    .testimonial__quote {
        padding: 40px 40px 40px 0;
    }
    
}

@media screen and (min-width: 992px) {
	.testimonials {
		padding: 80px 24px;
	}

    .testimonials .container {
        grid-template-columns: 1fr 1fr;
    }

    .testimonials .testimonial.orange {
        background: var(--global-palette1);
    }

    .testimonials .testimonial.purple {
        background: var(--global-palette2);
    }

    .testimonials .testimonial.orange .testimonial__image {
        box-shadow: 0 0 0 6px var(--global-palette2);
    }
}